Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Installation not Supported by Media ?

I'm having issues to install the software in HP DL385G5 server. It kept giving me the prompt :-

"Installation will be aborted reason due to server not supported by the media"

I'm currently running Cisco UCM 6.1(2).

I can't proceed with the installation. Please help.

1 REPLY

Re: Installation not Supported by Media ?

Sorry, HP DL385 G5 is not supported for installing CUCM. Check this excel file for compatibility matrix:

http://www.cisco.com/en/US/docs/voice_ip_comm/cucm/compat/cmhwcomp.xls

You can also check this link for full compatibility information:

http://www.cisco.com/en/US/products/sw/voicesw/ps556/products_device_support_tables_list.html

101
Views
0
Helpful
1
Replies